.fLeft {
	float:left;
}
.fRight {
	float:right;
}
#container #left {
	WIDTH: 868px; FLOAT: left
}
.layer01 {
	Z-INDEX: 99; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; PADDING-LEFT: 5px; WIDTH: 270px; PADDING-RIGHT: 5px; BACKGROUND: #fdf9b9; BORDER-TOP: #ccc 1px solid; TOP: 30px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px; LEFT: 0px
}
.layer01 .ptl {
	TEXT-ALIGN: left
}
.layer01 .ptl SPAN {
	COLOR: #990000
}
.layer01 .ptr {
	TEXT-ALIGN: right
}

#container #left .summary {
	FLOAT: left;overflow:hidden; padding-left:2px; padding-right:2px;
}




A {
	OUTLINE-STYLE: none; COLOR: #444; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}





.fenlei { 
   FLOAT: left;BORDER: #d5e3e8 1px solid; clear:both;WIDTH: 868px; margin-bottom:10px;}
.fenlei h2 {
	LINE-HEIGHT: 33px; PADDING-LEFT: 15px;HEIGHT: 33px; font-size:14px; background:#EFF6FA; 
}
.fenlei ul {padding-left:35px; padding-top:10px; 
}
.fenlei ul li{DISPLAY: inline; FLOAT: left; width:270px;  line-height:25px; height:25px; overflow:hidden;padding-bottom:10px;
}
.ucontent .pagelist {
	padding:10px;
	text-align:center;
}
.ucontent .pagelist strong {
	border:1px solid #D9D9D9;
	color:#FFF;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
	background-color: #0B65A7;
}
.ucontent .pagelist a:link {
	border:1px solid #D9D9D9;
	color:#001A9F;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
.ucontent .pagelist a:visited {
	border:1px solid #D9D9D9;
	color:#001A9F;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
.ucontent .pagelist a:hover {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#E8F3FD none repeat scroll 0 0;
	border:1px solid #8BCCEC;
	color:#000000;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}
.ucontent .pagelist .click {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFEBD9 none repeat scroll 0 0;
	border:1px solid #FF831E;
	color:#000000;
	display:inline;
	margin:0 3px;
	padding:2px 5px;
}

.ucontent .addons {
	clear: both;
	line-height: 24px;
	vertical-align: text-bottom;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
.ucontent .addons .addlist {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E0E0E0;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.ucontent .addons a {
	color: #0B65A7;
}
.ucontent .addons .litimg {
	float: left;
	margin-right: 20px;
}
.ucontent .addons .downdes {
	float: left;
	width:450px;
}
.ucontent .addons .dtitle a {
	font-size: 14px;
	font-weight: bold;
	color: #0B65A7;
}
.ucontent .addons .downinfo {
	float: right;
	margin-right: 19px;
}
.title {
	height: 33px;
	line-height: 33px;
	background:#EFF6FA;
	 BORDER-TOP: #d5e3e8 1px solid;
}
.title .title_t {
	height: 33px!important;
	height: 23px;
	padding-left: 4px;
	margin-top: 5px;
	margin-left: 10px;
}
.title .title_t h2 {
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	padding-left: 2px;
	display: inline;
	padding-top: 3px!important;
	padding-bottom: 2px;
	display:block;
	height:17px;
	width:300px;
	overflow:hidden;
}
*+html .title .title_t h2 {padding-top: 3px!important;}/*兼容IE7、IE8*/

.ucontent {
}
.title .iterm {
	padding-right: 10px;
}
.title .iterm ul li {
	float: left;
	padding-right: 5px;
	padding-left: 4px;
	margin-left: 5px;
	height: 33px!important;
	height:24px;
	text-align: center;
}

.title .iterm ul .thisiterm {
	float: left;
	padding-right: 5px;
	padding-left: 4px;
	margin-left: 5px;
	height: 33px!important;
	height:24px;
}
.title .iterm ul .thisiterm a span {
	height: 27px;
	padding: 3px 10px 10px 7px;
	padding-top/*\**/: 4px \9;
}
.bk
{ width:100%;margin-top:10px; BORDER-BOTTOM: #d5e3e8 1px solid; BORDER-LEFT: #d5e3e8 1px solid; BORDER-RIGHT: #d5e3e8 1px solid; clear:both;}
.bk1
{ width:100%; BORDER-BOTTOM: #d5e3e8 1px solid; BORDER-LEFT: #d5e3e8 1px solid; BORDER-RIGHT: #d5e3e8 1px solid; clear:both;}